[L10N]
DEFAULT_FONT = "Arial"
DEFAULT_FAREAST_FONT = "SimSun"
AEO_EFFECT_CHANGEFONT_DEFAULTVALUE = "Times New Roman"
SHOW_TYPOGRAPHY = true
NO_LINE_BREAK_BEFORE = "!), .:;?]}、。—ˇ¨〃々～‖…’”〕〉》」』〗】∶！＂＇），．：；？］｀｜｝·"
NO_LINE_BREAK_AFTER = "([{‘“〔〈《「『〖【（［｛．·"